.span_anketa {
	color:#fff;
	background-color:#000;
	border-bottom:#606470 1px solid;
	border-left:#606470 1px solid;
	border-right:#606470 1px solid;
	border-top:#606470 1px solid;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	margin:0px;
	font-family:Georgia, arial, sans-serif;
}
select.anketa {
	color:#fff;
	background-color:#000;
	border-bottom:#606470 1px solid;
	border-left:#606470 1px solid;
	border-right:#606470 1px solid;
	border-top:#606470 1px solid;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	margin:0px;
	font-family:Georgia, arial, sans-serif;
	line-height:1.3;
}
textarea.anketa {
	color:#fff;
	background-color:#000;
	border-bottom:#606470 1px solid;
	border-left:#606470 1px solid;
	border-right:#606470 1px solid;
	border-top:#606470 1px solid;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	margin:0px;
	width:540px;
	font-family:Georgia, arial, sans-serif;
}
input.anketa_data {
	color:#fff;
	background-color:#000;
	border-bottom:#606470 1px solid;
	border-left:#606470 1px solid;
	border-right:#606470 1px solid;
	border-top:#606470 1px solid;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	margin:0px;
	width:80px;
	font-family:Georgia, arial, sans-serif;
}
input.anketa {
	color:#fff;
	background-color:#000;
	border-bottom:#606470 1px solid;
	border-left:#606470 1px solid;
	border-right:#606470 1px solid;
	border-top:#606470 1px solid;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	margin:0px;
	width:540px;
	font-family:Georgia, arial, sans-serif;
}
input.anketa_red {
	color:#fff;
	background-color:#000;
	border-bottom:#de0000 1px solid;
	border-left:#de0000 1px solid;
	border-right:#de0000 1px solid;
	border-top:#de0000 1px solid;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	margin:0px;
	width:540px;
	font-family:Georgia, arial, sans-serif;
}
input.anketa_disabled {
	font-size:17px;
	color:#000;
	background-color:#ccc;
	border-bottom:#606470 1px solid;
	border-left:#606470 1px solid;
	border-right:#606470 1px solid;
	border-top:#606470 1px solid;
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:10px;
	margin:0px;
	/*cursor:pointer;*/
	font-family:Georgia, arial, sans-serif;
}
input.anketa_submit {
	font-size:17px;
	color:#fff;
	background-color:#000;
	border-bottom:#606470 1px solid;
	border-left:#606470 1px solid;
	border-right:#606470 1px solid;
	border-top:#606470 1px solid;
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:10px;
	margin:0px;
	cursor:pointer;
	font-family:Georgia, arial, sans-serif;
}
input.anketa_submit:hover {
	color:#999;
	background-color:#000;
	border-bottom:#3f3f3f 1px solid;
	border-left:#3f3f3f 1px solid;
	border-right:#3f3f3f 1px solid;
	border-top:#3f3f3f 1px solid;
}
td.anketa_z {
	padding:5px;
	margin:0px;
}
td.anketa_star {
	padding-top:7px;
	margin:0px;
	color: #EE1B24;
	width:16px;
	font-size:22px;
}
td.anketa_roz_right {
	padding-top:7px;
	padding-left:10px;
	margin:0px;
	color:#ed1b2f;
}
td.anketa_right_top {
	padding-top:20px;
	padding-bottom:20px;
	margin:0px;
}
td.anketa_textcode {
	padding-left:20px;
	margin:0px;
}
td.anketa_img {
	padding-top:20px;
	padding-left:6px;
	margin:0px;
}
td.anketa_title_bold {
	padding-top:20px;
	padding-bottom:20px;
	margin:0px;
	font-weight:bold;
	text-align:center;
}
td.anketa_text_bold {
	padding-top:20px;
	padding-bottom:10px;
	padding-left:6px;
	padding-right:6px;
	margin:0px;
}
td.anketa_checkbox {
	padding-top:10px;
	padding-bottom:10px;
	padding-left:2px;
	padding-right:10px;
	margin:0px;
	font-family:Georgia, arial, sans-serif;
}
td.anketa_checkbox_title {
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5px;
	margin:0px;
	font-family:Georgia, arial, sans-serif;
}
/*
input.anketa_red {
	background-color:#e5e5e5;
	border-bottom:red 1px solid;
	border-left:red 1px solid;
	border-right:red 1px solid;
	border-top:red 1px solid;
	border-radius: 8px;
	padding-top:5px;
	padding-left:16px;
	padding-right:16px;
	padding-bottom:5px;
	margin:0px;
	width:540px;
	font-family:Georgia, arial, sans-serif;
}
input.anketa_code {
	background-color:#e5e5e5;
	border-bottom:#e5e5e5 1px solid;
	border-left:#e5e5e5 1px solid;
	border-right:#e5e5e5 1px solid;
	border-top:#e5e5e5 1px solid;
	border-radius: 8px;
	padding-top:5px;
	padding-left:16px;
	padding-right:16px;
	padding-bottom:5px;
	margin:0px;
	width:100px;
	font-family:Georgia, arial, sans-serif;
}
td.anketa_text {
	padding-top:16px;
	padding-left:6px;
	padding-right:6px;
	margin:0px;
}
td.anketa_minitext {
	padding-top:10px;
	padding-bottom:10px;
	margin:0px;
}
td.anketa_title {
	padding-top:16px;
	padding-bottom:10px;
	margin:0px;
	font-weight:bold;
}
td.anketa_text_bold {
	padding-top:5px;
	padding-bottom:5px;
	padding-left:6px;
	padding-right:6px;
	margin:0px;
}
td.anketa_text_dop {
	padding-top:16px;
	padding-left:6px;
	padding-right:6px;
	margin:0px;
}
td.anketa_disabled {
	padding-top:16px;
	padding-left:6px;
	padding-right:6px;
	margin:0px;
	color:#ccc;
}
td.anketa_tdcheckbox {
	padding-top:2px;
	padding-bottom:2px;
	margin:0px;
	background-color:#e2e3e4;
}
td.anketa_spec {
	padding:10px;
	margin:0px;
	background-color:#e2e3e4;
}
td.anketa_right {
	padding-left:20px;
	margin:0px;
}
td.anketa_roz_subm {
	padding-top:5px;
	padding-left:6px;
	padding-right:0px;
	padding-bottom:40px;
	margin:0px;
	text-align:right;
}
td.anketa_link {
	padding:0px;
	margin:0px;
}
td.anketa_head {
	padding-top:16px;
	padding-left:6px;
	padding-right:6px;
	padding-bottom:10px;
	margin:0px;
}
td.dtext_mod_anketa {
	padding-top:10px;
	padding-left:6px;
	padding-right:6px;
	padding-bottom:10px;
	margin:0px;
}
td.mod_roz_anketa {
	padding-bottom:5px;
	margin:0px;
	color:#ed1b2f;
}
td.sbj_roz_anketa {
	padding-top:5px;
	padding-left:10px;
	padding-bottom:10px;
	margin:0px;
	color:#ed1b2f;
}
td.sbj_anketa {
	padding-top:16px;
	padding-left:6px;
	padding-right:6px;
	padding-bottom:10px;
	margin:0px;
	color:#ed1b2f;
}
.divradio {
	padding-bottom:10px;
	margin:0px;
}
.divcheckbox {
	padding-bottom:10px;
	padding-right:30px;
	margin:0px;
}
.divcheckbox2 {
	padding-top:5px;
	padding-left:5px;
	padding-bottom:5px;
	padding-right:5px;
	margin:0px;
	width:250px;
	height:120px;
	border:1px solid #ccc;
	overflow:auto;
}
td.anketa_img {
	padding-top:10px;
	padding-bottom:15px;
	margin:0px;
}
.comm_error {
	text-align:center;
	font-style:oblique;
	padding-top:10px;
	padding-left:6px;
	padding-right:6px;
	padding-bottom:10px;
	margin:0px;
}
.comm_not {
	color:#ed1b2f;
}
.comm_ok {
	color:#263d41;
}
*/
/*.placeholder { color: red; }*/
::-webkit-input-placeholder {
    color:    #666;
    font-family:Georgia, arial, sans-serif;
}
:-moz-placeholder {
    color:    #666;
    font-family:Georgia, arial, sans-serif;
}
